/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
}
.gdl-page-item {
	width: 960px;
	float: left;
}
.column, .columns {
	float: left;
	display: inline;
	margin: 0px 10px 20px 10px;
	position: relative;
}
.row {
	margin-bottom: 20px;
}
/* Nested Column Classes */
.column.alpha, .columns.alpha {
	margin-left: 0;
}
.column.omega, .columns.omega {
	margin-right: 0;
}
/* Base Grid */
.container .one.column {
	width: 40px;
}
.container .two.columns {
	width: 100px;
}
.container .three.columns {
	width: 160px;
}
.container .four.columns {
	width: 220px;
}
.container .five.columns {
	width: 280px;
}
.container .six.columns {
	width: 340px;
}
.container .seven.columns {
	width: 400px;
}
.container .eight.columns {
	width: 460px;
}
.container .nine.columns {
	width: 520px;
}
.container .ten.columns {
	width: 580px;
}
.container .eleven.columns {
	width: 640px;
}
.container .twelve.columns {
	width: 700px;
}
.container .thirteen.columns {
	width: 760px;
}
.container .fourteen.columns {
	width: 820px;
}
.container .fifteen.columns {
	width: 880px;
}
.container .sixteen.columns                 { width: 100%; margin:0;}

.container .one-third.column {
	width: 370px;
}
.container .two-thirds.column {
	width: 620px;
}
/* Wrapper */
.container .one.column.wrapper {
	width: 60px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .two.columns.wrapper {
	width: 120px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .three.columns.wrapper {
	width: 180px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .four.columns.wrapper {
	width: 240px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .five.columns.wrapper {
	width: 300px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .six.columns.wrapper {
	width: 360px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .seven.columns.wrapper {
	width: 420px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .eight.columns.wrapper {
	width: 480px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .nine.columns.wrapper {
	width: 540px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .ten.columns.wrapper {
	width: 600px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .eleven.columns.wrapper {
	width: 660px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .twelve.columns.wrapper {
	width: 720px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .thirteen.columns.wrapper {
	width: 780px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .fourteen.columns.wrapper {
	width: 840px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .fifteen.columns.wrapper {
	width: 900px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .sixteen.columns.wrapper {
	width: 960px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .one-third.column.wrapper {
	width: 320px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .two-thirds.column.wrapper {
	width: 640px;
	margin-right: 0px;
	margin-left: 0px;
}
/* One Sidebar */
.sidebar-included .gdl-page-item {
	width: 660px;
}
.container .sidebar-included .gdl-page-item .four.columns {
	width: 145px;
}
.container .sidebar-included .gdl-page-item .eight.columns {
	width: 310px;
}
.container .sidebar-included .gdl-page-item .twelve.columns {
	width: 475px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 640px;
}
.container .sidebar-included .gdl-page-item .one-third.column {
	width: 200px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 420px;
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {
	width: 165px;
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
	width: 330px;
}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {
	width: 495px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
	width: 660px;
}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 220px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 440px;
}
/* Both Sidebar */
.both-sidebar-included .gdl-page-item {
	width: 480px;
}
.container .both-sidebar-included .gdl-page-item .four.columns,  .container .both-sidebar-included .gdl-page-item .eight.columns,  .container .both-sidebar-included .gdl-page-item .one-third.column {
	width: 220px;
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 240px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns,  .container .both-sidebar-included .gdl-page-item .sixteen.columns,  .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 460px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 480px;
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.green_heading_tow_column .green-container ul li{padding: 33px 10px;}
.container{
	width: 996px;
}
h2.line-space{
	background-size:100% 100%;
}
.banner-right .wpb_wrapper > h3{
	font-size: 28px;
	line-height: normal;
}
.banner-right .wpb_wrapper > ul li{
	font-size:20px;
}
.banner-right .wpb_wrapper > h4{
	font-size:20px;
}
.style img{
	width:100%;
}
.banner-area{height: auto;}
.footer-wrapper .container .one-third.column {
    margin: 0 15px;
    width: 300px;
}

.container .five.columns {
    width: 280px !important;
}
.page .vc_col-md-8.columns.wrapper.mb10 {
    width: 620px;
}
.single .container .sidebar-included .gdl-page-item .sixteen.columns {
    width: 620px !important;
}
.copyright-inner{width: 33%;}
}
 
 @media only screen and (min-width: 960px) and (max-width: 1023px) {
.container {
	width: 930px;
}
.container .five.columns {
	width: 280px !important;
}
.single-product-title {
	width: initial !important;
	font-size: 14px;
}
#pro_related_post-2 ul li a {
	padding: 10px 0px 10px 0px !important;
	background-image: none !important;
	width: 100% !important;
}
h2.line-space{
	background-size:100% 100%;
}
.style img{
	width:100%;
}
.banner-right .wpb_wrapper > h3{
	font-size: 28px;
	line-height: normal;
}
.banner-right .wpb_wrapper > ul li{
	font-size:20px;
}
.banner-right .wpb_wrapper > h4{
	font-size:19px;
}
.banner-area{height: auto;}
.footer-wrapper .container .one-third.column {
    margin: 0 15px;
    width: 280px;
}
.text-price{left: -20px;}
.page .vc_col-md-8.columns.wrapper.mb10 {
    width: 620px;
}
.vc_col-md-6.position{text-align:center;}
.text-price{display:inline-block;float:none;left:50px;}
.position .one-single-image{display:inline-block;position:relative;right:0;top:0;vertical-align: middle;z-index: 0;}
.center-align{margin-top:20px;}
.single .container .sidebar-included .gdl-page-item .sixteen.columns {
    width: 620px !important;
}
}
		
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.vc_row.wpb_row.vc_row-fluid.banner-area {margin-bottom: 0;}
.container {
	width: 738px;
}
.gdl-page-item {
	width: 738px;
	float: left;
}
.container .column,  .container .columns {
}
.container .one.column,  .container .one.columns {
	width: 28px;
}
.container .two.columns {
	width: 76px;
}
.container .three.columns {
	width: 124px;
}
.container .four.columns {
	width: 172px;
}
.container .five.columns {
	width: 220px;
}
.container .six.columns {
	width: 268px;
}
.container .seven.columns {
	width: 316px;
}
.container .eight.columns {
	width: 364px;
}
.container .nine.columns {
	width: 412px;
}
.container .ten.columns {
	width: 460px;
}
.container .eleven.columns {
	width: 508px;
}
.container .twelve.columns {
	width: 556px;
}
.container .thirteen.columns {
	width: 604px;
}
.container .fourteen.columns {
	width: 652px;
}
.container .fifteen.columns {
	width: 700px;
}
.container .sixteen.columns {
	width: 100%;
	margin:0;
}
div.container .one-third.column {
	width: 236px !important;
}
.container .two-thirds.column {
	width: 492px;
}
/* Wrapper */
.container .four.columns.wrapper {
	width: 192px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .eight.columns.wrapper {
	width: 384px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .twelve.columns.wrapper {
	width: 576px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .sixteen.columns.wrapper {
	width: 768px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .one-third.column.wrapper {
	width: 256px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .two-thirds.column.wrapper {
	width: 512px;
	margin-right: 0px;
	margin-left: 0px;
}
/* One Sidebar */
.sidebar-included .gdl-page-item {
	width: 528px;
}
.container .sidebar-included .gdl-page-item .four.columns {
	width: 112px;
}
.container .sidebar-included .gdl-page-item .eight.columns {
	width: 244px;
}
.container .sidebar-included .gdl-page-item .twelve.columns {
	width: 376px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 508px;
}
.container .sidebar-included .gdl-page-item .one-third.column {
	width: 156px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 332px;
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {
	width: 132px;
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
	width: 264px;
}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {
	width: 396px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
	width: 528px;
}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 176px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 352px;
}
/* Both Sidebar */
.both-sidebar-included .gdl-page-item {
	width: 384px;
}
.container .both-sidebar-included .gdl-page-item .four.columns,  .container .both-sidebar-included .gdl-page-item .eight.columns,  .container .both-sidebar-included .gdl-page-item .one-third.column {
	width: 172px;
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 192px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns,  .container .both-sidebar-included .gdl-page-item .sixteen.columns,  .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 364px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 384px;
}
div.align_right {
	float: none;
	margin-top: 0;
	width: auto;
}
div.product-image {
	top: 500px;
}
div.Lady_image .vc_column-inner {
	padding: 0px 0px 0px 0px !important;
}
div.light-background {
	margin: auto;
	margin: 20px 0px;
	margin-left: 0px;
	position: relative;
	z-index: 2;
}
div.banner-area {
	padding: 0 20px !important;
	margin-bottom: 155px;
}
div.gdl-page-float-left {
	width: 100%;
}
div.four_line_style ul li {
	width: 100%;
	margin: 6px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
div.section2 {
	background-color: #24282E;
}
div.style {
	margin-bottom: 20px !important;
}
div.green-container {
	width: 100%;
}
div.green_heading_tow_column .green-container ul li {
	padding: 35px 18px;
	width: 95%;
}
div.green_heading_tow_column .green-container ul {
	float: left;
	margin-bottom: 20px;
}
div.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-size: 26px !important
}
.sf-menu {
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display: inline-block;
}
div.navigation-wrapper {
	float: none;
}
div#main-superfish-wrapper {
	margin-left: 0;
}
div.footer-widget-wrapper .one-third:nth-of-type(2) {   /*width: 25% !important;*/
	margin: 0 0px;
}
div.copyright-inner {
	width: 100%;
}
div.footer-links {
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
div.footer-links ul li {
	float: left;
}
.Diff-style {
	width: 94%;
}
.short-desc {
	width: 97%;
}
.right-area pre {
	text-align: center;
	width: 62%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
}
.left-area {
	text-align: center;
}
div.container .five.columns {
	float: left;
	margin: 10px 16px !important;
}
.cover {
	padding: 0 15px;
}
.one-product-section {
	padding: 20px 0px;
}
div .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	width: 45% !important;
}
div .woocommerce ul.products li.product h3 {
	padding: 0px 0 !important;
}
form.login {
	width: 40%;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails:after, .woocommerce .cart-collaterals:after, .woocommerce .col2-set:after, .woocommerce .woocommerce-pagination ul.page-numbers:after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails:after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products:after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page .cart-collaterals:after, .woocommerce-page .col2-set:after, .woocommerce-page .woocommerce-pagination ul.page-numbers:after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
	clear: initial !important;
}
div.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin: 0 3.8% 2.992em 0;
}
.wpb_wrapper .woocommerce ul li:nth-of-type(2) {
	margin-right: 0 !important;
}
.wpb_wrapper .woocommerce ul li:nth-of-type(4) {
	margin-right: 0 !important;
}
.related:after {
	left: -767px;
}
.related:before {
	right: -767px;
}
.related ul.products li.product h3 {
	font-size: 16px !important;
}
.related ul.products li.product .price {
	font-size: 18px !important;
}
.related .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	padding: 6px 10px !important;
}
.related ul.products li.product, .woocommerce-page ul.products li.product {
	width: 45% !important;
}
.banner-area {
	background-size: initial !important;
}
.Lady_image {
	margin-top: 470px;
}
h3.custom-sidebar-title.sidebar-title-color.gdl-title {
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#pro_related_post-2 .custom-sidebar-title.sidebar-title-color.gdl-title {
	width: 90%;
}
.header-top-bar{
	display:none;
}
.navigation-wrapper ul li a{
	margin:0 7px;
}
.navigation-wrapper ul li.Order-link a{
	padding:5px 5px 6px !important;
}
.navigation-wrapper ul li.contact-link a{
	padding:3px 5px 4px !important;
}
.body-wrapper > .main-container {
    margin-top: 81px;
}
h2.line-space{
	background-size:100% 100%;
}
h2.line-space:after{
	background-size:100% auto;
}
.style img{
	width:100%;
}
.girl-image{
	background-position: right top;
    background-size: cover;
}
.banner-right .wpb_wrapper > h3{
	font-size: 20px;
	line-height: normal;
}
.banner-right .wpb_wrapper > ul li{
	font-size:16px;
}
.banner-right .wpb_wrapper > h4{
	font-size:16px;
	line-height:normal;
}
.banner-area{height: auto;}
.footer-wrapper .container .one-third.column {
    margin: 0 15px;
    width: 215px !important;
}
.short-desc::after{
	right:0;
}
.gform_wrapper .top_label li.gfield.gfield_price {
    vertical-align: top !important;
}
.green-container > .vc_column-inner > .wpb_wrapper{
	margin:0 0 60px;
}
.light-background .gform_wrapper .ginput_container input{
	padding:4px 1px !important;
	font-size:12px !important;
}
.light-background .gform_wrapper select {
    font-size: 12px !important;
    padding: 1px 1px 2px !important;
    text-indent: -1px;
}
.container .five.columns {
    width: 260px !important;
}
.page .vc_col-md-8.columns.wrapper.mb10 {
    width: 430px;
}
.vc_col-md-6.position{text-align:center;}
.text-price{display:inline-block;float:none;left:50px;}
.position .one-single-image{display:inline-block;position:relative;right:0;top:0;vertical-align: middle;z-index: 0;}
.center-align{margin-top:20px;}
.blog-item-holder .blog-item2 .blog-continue-reading{margin:9px 9px 0 0;}
.single .container .sidebar-included .gdl-page-item .sixteen.columns {
    width: 430px !important;
}
}
 @media only screen and (max-width: 768px) {
.order-now{bottom: 0;
    height: 58px;
    margin: auto;
    top: 0;}
.vc_col-md-6.position{text-align:center;}
.text-price{display:inline-block;float:none;left:50px;}
.position .one-single-image{display:inline-block;position:relative;right:0;top:0;vertical-align: middle;z-index: 0;}
.center-align{margin-top:20px;}
}
	
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
.container {
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.gdl-page-item {
	width: 100%;
	float: left;
}
.container .columns,  .container .column {
	margin: 0px 10px 20px 10px;
}
.container .one.column,  .container .one.columns,  .container .two.columns,  .container .three.columns,  .container .four.columns,  .container .five.columns,  .container .six.columns,  .container .seven.columns,  .container .eight.columns,  .container .nine.columns,  .container .ten.columns,  .container .eleven.columns,  .container .twelve.columns,  .container .thirteen.columns,  .container .fourteen.columns,  .container .fifteen.columns,  .container .sixteen.columns,  .container .one-third.column,  .container .two-thirds.column {
	width: 100%;
}
/* Wrapper */
.container .four.columns.wrapper,  .container .eight.columns.wrapper,  .container .twelve.columns.wrapper,  .container .sixteen.columns.wrapper,  .container .one-third.column.wrapper,  .container .two-thirds.column.wrapper {
	width: 300px;
	margin-right: 0px;
	margin-left: 0px;
}
/* One Sidebar */
.sidebar-included .gdl-page-item {
	width: 100% !important;
}
.gdl-page-float-lef {
    width: 100%;
}
.container .sidebar-included .gdl-page-item .four.columns,  .container .sidebar-included .gdl-page-item .eight.columns,  .container .sidebar-included .gdl-page-item .twelve.columns,  .container .sidebar-included .gdl-page-item .sixteen.columns,  .container .sidebar-included .gdl-page-item .one-third.column,  .container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 280px;
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper,  .container .sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .sidebar-included .gdl-page-item .one-third.column.wrapper,  .container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 300px;
}
/* Both Sidebar */
.both-sidebar-included .gdl-page-item {
	width: 300px;
}
.container .both-sidebar-included .gdl-page-item .four.columns,  .container .both-sidebar-included .gdl-page-item .eight.columns,  .container .both-sidebar-included .gdl-page-item .one-third.column,  .container .both-sidebar-included .gdl-page-item .twelve.columns,  .container .both-sidebar-included .gdl-page-item .sixteen.columns,  .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 280px;
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,  .container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 300px;
}
.single-product-shortcode .added_to_cart {
	right: 27px;
	top: 0;
}
.one-product-section .vc_col-md-6 {
	width: 100% !important;
}
.single .container .sidebar-included .gdl-page-item .sixteen.columns {
	width: auto !important;
}
h2.line-space{
	background-size:100% 100%;
}
.style img{
	width:100%;
	max-width: 300px;
}
.girl-image{
	background-position: right top;
    background-size: cover;
}
.header-top-bar{
	display:none;
}
.Lady_image.vc_col-sm-7 {
    display: none;
}
.banner-right.vc_col-sm-5 {
    width: 100%;
}
.banner-area{
	height: auto;
	padding-bottom:0;
}
.banner-right .wpb_wrapper > h3{
	font-size: 20px;
	line-height: normal;
}
.banner-right .wpb_wrapper > ul li{
	font-size:16px;
}
.banner-right .wpb_wrapper > h4{
	font-size:16px;
	line-height:normal;
}
.body-wrapper > .main-container {
    margin-top: 78px;
}
.gform_wrapper .top_label li.gfield.gfield_price {
    vertical-align: top !important;
}
.light-background .gform_wrapper span.gform_description{
	font-size: 18px;
}
.light-background .gform_wrapper h3.gform_title{
	font-size: 24px !important;
}
.vc_row.home-custom-row1 .vc_column-inner {
    padding: 0;
}
#tablepress-2_wrapper tr th,
#tablepress-2_wrapper tr td{
	padding:7px !important;
	font-size:14px !important;
}
.footer-wrapper .container .one-third.column {
    margin: 0;
    width: 100%;
}
.nav-button,.nav-order-button{display: block !important;}
.header-right-side-wrapper .navigation-wrapper{position: absolute; top: 79px; left: -10px;height: 240px;overflow: scroll;box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);background:#eee;}
.header-right-side-wrapper .navigation-wrapper ul li {padding: 0; text-align: left; width: 100%;}
.header-right-side-wrapper .navigation-wrapper ul li a {background: #eee; margin: 0; padding: 10px 20px; border-bottom: 1px solid #ddd;}
.header-right-side-wrapper .navigation-wrapper ul li a:hover {background: #41B48D; border-bottom: 1px solid #ddd !important; color: #fff !important;}
.header-right-side-wrapper .navigation-wrapper ul li.current-menu-item a {background: #41B48D; border-bottom: 1px solid #ddd !important; color: #fff !important;}

.navigation-wrapper ul li.Order-link a,
.navigation-wrapper ul li.contact-link a{border-color: #ddd !important; border-image: none !important; border-radius: 0; border-style: solid !important; border-width: 0 0 1px !important; color: #000 !important; padding: 10px 20px !important; margin: 0 !important; font-weight: normal; font-size: 13px; text-transform: uppercase;}
.navigation-wrapper ul li.Order-link a:hover,
.navigation-wrapper ul li.contact-link a:hover{background: #41B48D;}
.line-space::after{display: none;}
.ingredients-sec .wpb_single_image .vc_single_image-img {margin: 0 auto; width: 50%;}
.small-width2{width: 100%;}
.green_heading_tow_column .vc_custom_1460545079620,
.green_heading_tow_column .vc_custom_1462261805514,
.green_heading_tow_column .vc_custom_1462261682903 {padding: 0 !important;}
.copyright-inner ul li a{padding: 0 5px;}

.light-background .gform_wrapper .ginput_container input{
	padding:3px 1px !important;
	font-size:13px !important;
}
.light-background .gform_wrapper select {
    font-size: 13px !important;
    padding: 1px !important;
    text-indent: -1px;
}
.green-container > .vc_column-inner > .wpb_wrapper::before{
	display:none;
}
.testmoinal p{line-height:21px;}
.border-line{width: 100%;}
.pms-icon .vc_single_image-img {
    width: 70%;
	display: inline-block;
}
div.section2{margin-top: 60px !important;}
.section2 .products.row .vc_col-sm-4 {
    padding: 0;
}
.border-line + .wpb_text_column > .wpb_wrapper > p {
    text-align: left !important;
}
body .pps-popup{margin-top:-105px !important;}

.pps-popup .pps-content p{margin: 0 0 5px;line-height:1 !important;}
.pps-popup .pps-content h1{padding:5px 10px !important;margin:0 !important;text-align:center;}
.pps-popup .pps-content h2{margin:2px 0 !important;}
.pps-popup .pps-content #gform_wrapper_2 form{padding:0px 0px 23px 8px;}
.pps-popup .pps-content .ginput_container input{padding:4px 10px !important;}
.pps-popup .pps-content .form-bottom-text p{bottom:-3px;font-size:14px !important;}

.pps-popup .pps-content h1,
.pps-popup .pps-content h2{
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-size:15px !important;
}
.pps-popup .pps-content #gform_wrapper_2{
	width: 100%;
}
body{line-height:normal;}
.border-line{margin-top:20px;}
.woocommerce-page form .payment_method_authorize_net_aim p.form-row {
    float: left;
    width: 100% !important;
}
.banner-area .flexslider .flex-direction-nav a{height: 20px;width: 20px;}
.banner-area .flexslider .flex-direction-nav a:before{font-size:20px;}
.tab-conainer .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.tab-conainer .wpb_text_column {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.tab-conainer .bullets .wpb_text_column {
    padding-left: 30px !important;
}
.small-width{
	width:100%;
}
.home-tabs .vc_tta.vc_tta-tabs .vc_tta-tabs-container{display:block;}
.home-tabs .vc_tta.vc_general .vc_tta-tab{
    border-top: 1px solid #cccccc;
    display: inline-block;
    width: 100%;
}
.home-tabs .vc_tta.vc_general .vc_tta-tab > a{
    font-family: myriad set pro;
    font-size: 18px;
    padding: 10px 0;
}
.home-tabs .vc_tta-panels-container .vc_tta-panels > .vc_tta-panel > .vc_tta-panel-heading {
    display: none;
}
.vc_row.home-custom-row1 {
    margin: 0 auto;
}
.section1 .wpb_column .vc_column-inner {
    padding-top: 10px !important;
}
.vc_row.home-cart-button {
    padding: 15px 0 5px !important;
}

.home-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list li:first-child a,
.home-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list li:last-child a{
	border-radius:0;
}
}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.gdl-page-item {
	width: 100%;
	float: left;
}
.container .columns,  .container .column {
	margin: 0px 10px 20px 10px;
}
.container .one.column,  .container .one.columns,  .container .two.columns,  .container .three.columns,  .container .four.columns,  .container .five.columns,  .container .six.columns,  .container .seven.columns,  .container .eight.columns,  .container .nine.columns,  .container .ten.columns,  .container .eleven.columns,  .container .twelve.columns,  .container .thirteen.columns,  .container .fourteen.columns,  .container .fifteen.columns,  .container .sixteen.columns,  .container .one-third.column,  .container .two-thirds.column {
	width: 100%;
}
/* Wrapper */
.container .four.columns.wrapper,  .container .eight.columns.wrapper,  .container .twelve.columns.wrapper,  .container .sixteen.columns.wrapper,  .container .one-third.column.wrapper,  .container .two-thirds.column.wrapper {
	width: 420px;
	margin-right: 0px;
	margin-left: 0px;
}
/* One Sidebar */
.sidebar-included .gdl-page-item {
	width: 420px;
}
.container .sidebar-included .gdl-page-item .four.columns,  .container .sidebar-included .gdl-page-item .eight.columns,  .container .sidebar-included .gdl-page-item .twelve.columns,  .container .sidebar-included .gdl-page-item .sixteen.columns,  .container .sidebar-included .gdl-page-item .one-third.column,  .container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 400px;
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper,  .container .sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .sidebar-included .gdl-page-item .one-third.column.wrapper,  .container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 420px;
}
/* Both Sidebar */
.both-sidebar-included .gdl-page-item {
	width: 420px;
}
.container .both-sidebar-included .gdl-page-item .four.columns,  .container .both-sidebar-included .gdl-page-item .eight.columns,  .container .both-sidebar-included .gdl-page-item .one-third.column,  .container .both-sidebar-included .gdl-page-item .twelve.columns,  .container .both-sidebar-included .gdl-page-item .sixteen.columns,  .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 400px;
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,  .container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper,  .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 420px;
}
.left-area.vc_col-sm-6 {
	width: 98%;
	text-align: center;
}
.right-area.vc_col-sm-6 {
	width: 98%;
}
.right-area pre {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 60%;
	float: none;
}
.product-image {
	position: initial;
}
.Lady_image .vc_column-inner {
	padding: 0px 0px 0px 0px !important;
}
.Lady_image {
	width: 100% !important;
}
.align_right {
	width: 100%;
	text-align: center;
	margin-top: 280px;
}
.Lady_image ul li {
	width: 95% !important;
	padding: 10px 10px 10px 10px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.banner-area {
	margin-bottom: 0px;
	background-position: center top;
	background-size: 60%;
}
.product-image .vc_column-inner {
	padding-top: 0px;
}
.line-space {
	padding-left: 10px;
	padding-right: 10px;
}
.green_banner {
	padding-left: 10px;
	padding-right: 10px;
}
.four_line_style ul li {
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin: 6px 0;
}
div.section2 {
	background-color: #24282E;
	padding-bottom: 0px !important;
}
.style {
	margin-bottom: 20px !important;
}
.Diff-style {
	width: 100%;
	padding: 6px 0;
	background-color: #DF419B;
}
.center-content {
	position: initial !important;
	left: 0 !important;
	width: inherit !important;
}
.border-line:after, .border-line:before {
	display: none;
}
.green_heading_tow_column .green-container ul li {
	padding: 34px 40px;
}
.green-container {
	margin-bottom: 20px;
}
.color-bg-row .wpb_text_column.wpb_content_element.vc_custom_1460544873749 {
	padding: 0 0 !important;
}
div.girl-image {
	background-size: cover;
	padding-top: 0px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0px !important;
}
div.green-image {
	background-size: cover;
	margin-bottom: 30px;
}
#tablepress-2_wrapper {
	overflow: scroll;
}
div .radious {
	padding: 10px 20px !important;
}
.copyright-inner {
	width: 100%;
	text-align: center;
}
.one-product-section {
	padding: 30px 15px;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	width: 96% !important;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
	float: left !important;
}
div.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	position: initial;
}
form.login {
	width: 90%;
}
.woocommerce ul.products li.product h3 {
	min-height: 80px;
}
div .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 90% !important;
	margin: 0 0 2.992em !important;
	background-color: #f4f4f4;
	border: solid 1px #e0e0e0;
	border-radius: 5px;
}
form.lost_reset_password {
	width: 100%;
}
.left-sidebar {
	margin-top: 20px;
}
h3.custom-sidebar-title.sidebar-title-color.gdl-title {
width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.five.columns.mt0.gdl-right-sidebar {
	width: 96% !important;
	float: left;
}
}
@media only screen and (max-width: 480px) {
.banner-area {
	margin-bottom: 0px;
	background-position: 8px 0%;
	background-size: 95%;
}
.align_right {
	width: 94%;
}
.Lady_image ul li {
	width: 90% !important;
}
div.banner-area:after {
	display: none !important;
}
}
 @media only screen and (min-width: 320px) and (max-width: 479px) {
.left-area.vc_col-sm-6 {
	width: 98%;
	text-align: center;
}
.right-area.vc_col-sm-6 {
	width: 98%;
}
.right-area pre {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 80%;
	float: none;
}
.product-image {
	position: initial;
}
.Lady_image .vc_column-inner {
	padding: 0px 0px 0px 0px !important;
}
.Lady_image {
	width: 100% !important;
}
.align_right {
	width: 100%;
	text-align: center;
	margin-top: 190px;
	position: relative;
	z-index: 2;
}
.Lady_image ul li {
	width: 94% !important;
	padding: 10px 10px 10px 10px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.banner-area {
	margin-bottom: 0px;
	background-position: center top;
	background-size: 100%;
}
.product-image .vc_column-inner {
	padding-top: 0px;
}
.line-space {
	padding-left: 10px;
	padding-right: 10px;
}
.green_banner {
	padding-left: 10px;
	padding-right: 10px;
}
.four_line_style ul li {
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin: 6px 0;
}
div.section2 {
	background-color: #24282E;
	padding-bottom: 0px !important;
}
.style {
	margin-bottom: 20px !important;
}
.Diff-style {
	width: 100%;
	padding: 6px 0;
	background-color: #DF419B;
}
.center-content {
	position: initial !important;
	left: 0 !important;
	width: inherit !important;
}
.border-line:after, .border-line:before {
	display: none;
}
.green_heading_tow_column .green-container ul li {
	padding: 24px 28px;
}
.green-container {
	margin-bottom: 20px;
}
.color-bg-row .wpb_text_column.wpb_content_element.vc_custom_1460544873749 {
	padding: 0 0 !important;
}
div.girl-image {
	background-size: cover;
	padding-top: 0px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0px !important;
}
div.green-image {
	background-size: cover;
	margin-bottom: 30px;
}
#tablepress-2_wrapper {
	overflow: scroll;
}
div .radious {
	padding: 10px 20px !important;
}
.copyright-inner {
	width: 100%;
	text-align: center;
}
.one-product-section {
	padding: 20px 0px;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	width: 96% !important;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
	float: left !important;
}
div.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	position: initial;
}
form.login {
	width: 90%;
}
.woocommerce ul.products li.product h3 {
	min-height: 80px;
}
div .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 90% !important;
	margin: 0 0 2.992em !important;
	background-color: #f4f4f4;
	border: solid 1px #e0e0e0;
	border-radius: 5px;
}
form.lost_reset_password {
	width: 100%;
}
.left-sidebar {
	margin-top: 20px;
}
.container .five.columns {
	width: 100% !important;
	margin:0;
}
div.banner-area:after {
	display: none !important;
}
.page .vc_col-md-8.columns.wrapper.mb10 {
	margin: 0;
	padding: 0;
}
.single .container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 100% !important;
}
div.product-title {
	padding: 20px 12px;
	font-size: 12px;
	font-weight: bold;
}
.product-title:before {
	width: 22px;
	left: -22px;
}
.product-title:after {
	left: -20px;
	bottom: -4px;
	border-width: 4px;
}
.short-desc {
	font-size: 14px;
}
.long-desc {
	font-size: 14px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	padding: 10px !important;
}
.single-product-title {
	width: auto !important;
}
#pro_related_post-2 ul {
	width: 98.50% !important;
}
#pro_related_post-2 ul li {
	width: 90%;
}
.vc_col-md-6 {
	width: 100%;
}
.position .one-single-image{width:49%;}
.header-right-side-wrapper .cart{display:none;}
}
/* Percent Column */
.percent-column1-6 {
	width: 16.6667%;
	float: left;
}
.percent-column1-5 {
	width: 20%;
	float: left;
}
.percent-column1-4 {
	width: 25%;
	float: left;
}
.percent-column1-3 {
	width: 33.3333%;
	float: left;
}
.percent-column1-2 {
	width: 50%;
	float: left;
}
.percent-column1-1 {
	width: 100%;
	float: left;
}
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a
    <div class="row">
*/
.clearfix:before,  .clearfix:after,  .row:before,  .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after,  .clearfix:after {
	clear: both;
}
.row,  .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" />
to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
